/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
	outline: none;
}

body {
    font-size: 14px;
    line-height: 1.4;
	overflow-y: scroll;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Typography
   ========================================================================== */
   
h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #5f11a4;
	margin: 0 0 1em 0;
	-webkit-text-stroke: 0.1px rgba(0, 0, 0, 0.1); /*antialiased*/
}

h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #2d0058;
	margin: 0 0 1em 0;
}

h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #5f11a4;
	margin: 0 0 1em 0;
}

h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #2d0058;
	margin: 0 0 1em 0;
}

h5 {
	font-size: 17px;
	font-weight: bold;
	color: #5f11a4;
	margin: 0 0 1em 0;
}

h6 {
	font-size: 16px;
	font-weight: bold;
	color: #2d0058;
	margin: 0 0 1em 0;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: inherit;
	text-decoration: none;
	font-weight: inherit;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
	text-decoration: none;
}

p, ul, ol {
	margin: 0 0 1em 0;
}

a {
	text-decoration: underline;
	color: inherit;
}

a:hover {
	text-decoration: underline;
}

ul {
	padding: 0 0 0 18px;
}

ol {
	padding: 0 0 0 22px;
}

table.basictable {
	width:100%;
	table-layout: fixed;
	border-spacing:0;
	border-collapse:collapse;
	margin: 0 0 1em 0;
}

